FONT             {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
TD               {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
BODY,iframe      {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px
                        background-color: #ffffff;
                        scrollbar-face-color: #F5F0DD;
                        scrollbar-highlight-color: #FAF7EC;
                        scrollbar-shadow-color: #DECF9A;
                        scrollbar-3dlight-color: #FAF7EC;
                        scrollbar-arrow-color:  #DECF9A;
                        scrollbar-track-color: #f4f1ec;
                        scrollbar-darkshadow-color: #DECF9A;
                }
P               {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
DIV             {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
INPUT           {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
TEXTAREA        {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
FORM            {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
A:link          {BACKGROUND: none; COLOR: #314879; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #314879; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #314879; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #4689C8; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.title          {BACKGROUND: none; COLOR: #669900; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.title1         {BACKGROUND: none; COLOR: #FF9933; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.title2         {BACKGROUND: none; COLOR: #669900; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.pagetitle      {BACKGROUND: none; COLOR: #8FB5DA; FONT-SIZE: 40px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.storytitle     {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycat       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent     {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.option         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny           {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.box            {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; border: px solid #000000; background-color: #FFFFFF}
.block-title    {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.block-title2   {BACKGROUND: none; COLOR: #994960; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.block-title3   {BACKGROUND: none; COLOR: #62a0ad; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

TD.just         {
                text-align: justify;
                text-justify: inter-word;
                };

/* Form elements */
input,textarea, select {
                        background-color: #ffffff;
                        border-bottom: #000000 1px outset;
                        border-left: #000000 1px outset;
                        border-right: #000000 1px outset;
                        border-top: #000000 1px outset;
                        COLOR: #000000;
                        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
                        FONT-SIZE: 11px
                       }

.tab1           {background-color: #ffffff;};